
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.3.11312.210
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MilitaryTrainingManagement", "MilitaryTrainingManagement\MilitaryTrainingManagement.csproj", "{B4893DE3-7B19-97F4-007D-7078D56C6362}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MilitaryTrainingManagement.Tests", "MilitaryTrainingManagement.Tests\MilitaryTrainingManagement.Tests.csproj", "{C5BFCAE1-2296-9881-038C-5DDAC1552D3B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B4893DE3-7B19-97F4-007D-7078D56C6362}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4893DE3-7B19-97F4-007D-7078D56C6362}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4893DE3-7B19-97F4-007D-7078D56C6362}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4893DE3-7B19-97F4-007D-7078D56C6362}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5BFCAE1-2296-9881-038C-5DDAC1552D3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5BFCAE1-2296-9881-038C-5DDAC1552D3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5BFCAE1-2296-9881-038C-5DDAC1552D3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5BFCAE1-2296-9881-038C-5DDAC1552D3B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F62BE4EB-C576-47AD-8AB6-7391F41845E5}
	EndGlobalSection
EndGlobal
